.product-view-style-04 .product-info-main .product-info-stock-sku .product.attribute.sku {
    display: none;
}

.product-info-main .attribute.ean{
    float: left;
}

.product-info-main .product.attribute.ean .type{
    margin-right: 5px;
}

.product-info-main .product.attribute.ean>.value{
    display: inline-block;
    vertical-align: top;
    word-break: break-all;
}


.wrapper-adv-style-07 .groupinfo-desc{
    bottom: 5px;
}
.product-view-style-04 .product-info-main .product-info-stock-ean .ean{
    display: block;
    font-size: 14px;
}


.acount-menu .account-menu-items>li.language-link a>img, .acount-menu .account-menu-items>li.language-link .action a>img {
    width: 16px;
}

.grecaptcha-badge{
    display: none;
}

.container {
    margin: 15px auto;
}


.product-list-style-17 .product-item:hover .product-image-photo.main-img{
    opacity: unset;
}

.product-info-main .product-inventory-deal{
    text-align: left!important;
}

@media only screen and (min-width: 768px) {

    .cdz-horizontal-menu .groupmenu li.level0 > a.menu-link {
        padding: 0 25px;
    }

    .box-cate-style02 .product-col-right{
        width: calc(100% - 235px);
    }

    .page-header .container {
        width: 100%;
        padding: 0;
        margin: auto;

    }

}




.account .column.main .block:not(.widget).upsell .block-title{
    border-bottom: unset;
}


.block-shipping-estimation .shipping-title{
    color: #000000;
}

.block-shipping-estimation .shipping-cost-result .rs-title {
        color: #000000;

}


